<nav id="site-nav">
	<ul>
		<li>
			<a href='index.php'>
				<span>Home</span>
			</a>
		</li>
		<li>
			<a href='about.php'>
				<span>About</span>
			</a>
		</li>
		{% if user_id != -1 %}
			<li class='dropdown'>
				<a class="dropdown-toggle" href='#' id="databaseManagementDropdownMenuLink" role="button" data-bs-toggle="dropdown" aria-expanded="false">
					<span>Database Management</span>
				</a>
				<ul class="dropdown-menu" aria-labelledby="databaseManagementDropdownMenuLink">
					<li class="dropdown-item">
						<a href='manage_meta.php?table=record'>
							<span>Records</span>
						</a>
					</li>
					<li class="dropdown-item">
						<a href='manage_meta.php?table=production'>
							<span>Productions</span>
						</a>
					</li>
					<li class="dropdown-item">
						<a href='manage_meta.php?table=speaker'>
							<span>Speakers</span>
						</a>
					</li>
					<li class="dropdown-item">
						<a href='remake_db.php'>
							<span>Recalculate database</span>
						</a>
					</li>
				</ul>
			</li>
			<li>
				<a href='edit_meta.php'>
					<span>Add element</span>
				</a>
			</li>
			<li>
				<a href='login.php?logout=1'>
					<span>Logout</span>
				</a>
			</li>
		{% else %}
			<li>
				<a href='login.php'>
					<span>Admin</span>
				</a>
			</li>
		{% endif %}
	</ul>

	<a id="basket-link" href='basket.php'>
		<i class="fas fa-cart-arrow-down"></i>
	</a>
</nav>
